Subject: alternate editor and speller w/ pine

From: [email-masked] (Glenn Leavell)
Date: 12 Dec 1994 00:33:41 GMT

I'm using Pine 3.91, and I've chosen to use an alternate editor (vi) instead
of Pico.  This works well.  But, because Pine's spell check feature is
built into the Pico editor, I can't easily spell check my messages from
within Pine. I do have access to the ispell program, which will allow
me to spell check a specified file.  Does anyone have a suggestion as to
how I can integrate ispell into Pine or vi so that I can easily spell check
my messages without having to leave Pine?

Thanks for any info.

-- 
Glenn Leavell  University of Georgia  [email-masked]  706-542-3135
    University Computing and Networking Services, Athens, GA USA 30602-1911